PT-9500pc

よくあるご質問(Q&A)

よくあるご質問(Q&A)

データベース機能を使用すると、 エラーメッセージが出る。

P-touch Editor で使用するデータベースモジュールが破損している、 あるいはインストールされているデータベースエンジンのバージョンが古い可能性があります。
Microsoft Data Access Components (MDAC) と Jet 4.0 データベースエンジンをマイクロソフト社のダウンロードセンターからダウンロードし、 更新して下さい。

Windows XP SP2 にはご利用できません。 Windows XP SP2 をお使いの場合は、 各 PC メーカーにお問い合わせください。

対象製品

PT-1500pc, PT-18N/18R , PT-24 , PT-9200pc, PT-9300pc, PT-9500pc, QL-1050, QL-550, RL-700S

アンケートご協力のお願い

よろしければアンケートにご協力ください。 よりよい情報提供ができるよう改善に努めてまいります。

このQ&Aはお客さまの問題解決にお役にたてましたか?

コメント

このコメント欄へのお問い合わせには返答できません。
こちらにはお客さまのご連絡先等,個人情報に関係する内容は記載しないようにお願いいたします。

別のQ&Aを探しますか?